/*Civi Buttons*/
#main_content .crm-container.crm-public .crm-button, .crm-container a.button, .crm-container a.button:link, .crm-container a.button:active, .crm-container .crm-button:active,.crm-container a.button:focus, .crm-container .crm-button:focus,.crm-container.crm-public input.crm-form-submit:focus {
    background-color: var(--blue);
	color: var(--white);
	font: normal normal bold 20px/27px 'Nunito Sans';
	border-radius: 0px;
	padding: 10px 0;
	min-width:170px;
}

#main_content .crm-container.crm-public input.crm-form-submit, #main_content .crm-container.crm-public a.button span, #main_content .crm-container.crm-public a.button:link span {
   background-color: var(--blue);
	color: var(--white);
	font: normal normal bold 20px/27px 'Nunito Sans';
	border-radius: 0px;
	padding: 10px;
	min-width:170px;
}

.crm-container.crm-public .crm-button.crm-i-button input.crm-form-submit {
    padding: 15px 20px 14px 20px;
}
.crm-container.crm-public .crm-button.crm-i-button input.crm-form-submit:hover{
    background-color:#eeeeee;
    color:#247E6C;
}
/*** END Buttons ***/
#precontent5 table{
    min-width:100%;
    width:100%;
}
#crm-container .breadcrumb, #printer-friendly{
	display:none;
  }
.crm-container.crm-public .help, .crm-container.crm-public #help {
    background-color: transparent;
    border: 1px solid rgba(36, 127, 109, 0.8);
    color: #707070;
    font-size: 16px;
    padding: 10px 15px;
    border-radius: 2px;
}

.crm-container .header-dark{
	background-color:#56b8a6;
}

.crm-container a:not(.olButton), .crm-container a:link:not(.olButton), .crm-container a:visited{
    color: #247E6C !important;
}

.crm-accordion-header{
    color: #247E6C !important;
    font-weight: bold !important;
}

.crm-container a.crm-hover-button.action-item:hover{
    background-image: none !important;
    color: #247E6C !important;
    background-color: #eeeeee !important;
    border-color: transparent !important;
    border-radius: 10px !important;
}


#crm-container .nowrap {
    font-family: 'Adamina', serif;
    width: 51%;
}

/*Form Elements*/
.crm-container.crm-public .crm-form-block{
	font-size:18px;
}

.crm-container.crm-public .crm-pager{
	height:75px !important;
    background: rgba(234, 245, 255,1);
}

#crm-container.crm-public input[type="text"], 
#crm-container.crm-public input[type="password"], 
#crm-container.crm-public input[type="email"], 
#crm-container.crm-public select{
	width:auto !important;
	max-width:45% !important;
}

#crm-container.crm-public input[id^="price"]{
	max-width:25% !important;
}
